  /*Colores  
   #F1C376 NARANJA
   #OC12OC NEGRO
   #817776 CAFE
   #FDFDFB BLANCO
   #104547 VERDE
   */
   .green{
    color:#104547;
   }
   a{
    text-decoration:none;
   }
    body{
        font-family: 'Diphylleia', serif;
        display: flex;
        flex-direction: column;
        margin: 0;
        min-height: 100vh;
    }
    .contenido-principal {
        flex: 1;
    }
    .secciones__info{
        position:relative;
        margin-top:-100px;
        background-color:white;
        padding:3rem;
        border-radius:10px;
        margin-bottom: 6rem;
    }
    .secciones__head{
        background-size:cover;
        background-repeat:no-repeat;
        height:40rem;
        filter: grayscale(50%);
    }
    .secciones__title{
        color:white;
        position:absolute;
        z-index:10;
        top: 250px;
        left: 50%;
        transform: translate(-50%, -50%);
    }
    .nav-item a{
        padding-left: 20px;
        padding-right: 20px;
    }
    .nav-item > a{
        font-size: 1.3rem;
    }
    .nav-item > a:hover {
        text-shadow: 1px 1px 2px #104547;
        text-decoration-color: #104547;
        color: #104547!important; 
    }
    .navbar{
        background-color: #FDFDFB;
        border-bottom: 2px solid #81777680;
        padding: 20px 0 20px 0;
    }
    .jumbotron{
        height: 1000px;
        background-image: url("../img/computer.jpg");
        background-repeat: no-repeat;
        background-size: cover;
    } 
    .jumbotron h1{
        color:#FDFDFB;
    }
    .jumbotron-title{
        height: 1000px;
        background-color:  rgba(0, 0, 0, 0.5);
    }
    h2{
        color:#104547;
        font-weight:bold;
    }
    .card__icon >.fa-solid {
        font-size:5rem;
    }
    .Iconos__card{
        color: #817776;
        border:2px solid #104547;
        border-radius:25px;
        padding:2rem 1rem;
        max-width:16rem;
        max-height:14rem;
        text-align:center;
        box-shadow: -1px 0px 15px -3px rgba(0,0,0,0.75);
        -webkit-box-shadow: -1px 0px 15px -3px rgba(0,0,0,0.75);
        -moz-box-shadow: -1px 0px 15px -3px rgba(0,0,0,0.75);
        cursor: pointer;
    }
    .Iconos__card:hover{
    background-color:#104547ab;
    color:#F1C376;
    /*rotate: 0 0 1 2deg;*/
    }

    .misionVision{
        background-color: #f8f8ff;
    }

    @media only screen and  (max-width: 992px) {
        .visionImg{
            order: 1;
        }
        .visionText{
            order: 2;
        }
    }

    .expertos_img{
        width:250px;
    }
    @media only screen and  (max-width: 1400px) {

    }


    /* Footer */

    .footer{
        background-color:#817776;
        color:white;
    }

.secciones__info{
    text-align: justify;
}

.justificado{
    text-align: justify;
}






